body{
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 12px;
}


/******* hyperlink and anchor tag styles *******/


a:link, a:visited{
	color: #000099;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

a:hover{
	text-decoration: underline;
	color: #8C0000;
}

/************** header tag styles **************/

h1{
	color: #990000;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	text-decoration: underline;
}

h2{
	color: #006699;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 114%;
	font-weight: bold;
}

h3{
	color: #291353;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

h4{
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 50px;
	font-weight: bolder;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

.style1 {
	color: #FFCC00;
	font-size: 12px;
	font-weight: normal;
	background-color: #900;
	font-family: Verdana, Geneva, sans-serif;
}
.style6 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	vertical-align: middle;
}
